#mainbody {
	width:100%;
	height:auto;
	max-width:1140px;
	min-height:0;
	padding:0px;
	overflow:hidden;
}

.flex-control-nav {
	bottom: 25px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1000;
}
/* Footer nav pill target */
#flextarget { 
	display:block;
	float:left;
	position:relative;
	width:100%;
	text-align:center;
	margin:auto;
}
.flexslider {
	margin:0px;
}

.flex-direction-nav a {
  margin: -80px 0 0;
  }
  
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
overflow:visible;
outline: 0;
}


.flex-direction-nav a:before {
  font-family: "ApexSansLight";
  font-size: 100px;
  content: '\003C';
  color: rgba(255, 255, 255, .5);
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
-webkit-transform:scale(.9, 1.3);
-moz-transform:scale(.9, 1.3);
-ms-transform:scale(.9, 1.3);
-o-transform:scale(.9, 1.3);
transform:scale(.9,1.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\003E';
}


.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #5f5f5f;
  background: rgba(95, 95, 95, 0.3);
  cursor: pointer;
  text-indent: -9999px;
  outline: 0;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #6a6a6a;
  background: rgba(106, 106, 106, 5);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  cursor: default;
}


@media (max-width: 1139px) {
	body {
		background:#000 none no-repeat center top;
	}	
}
@media (min-width: 1140px) {
	body {
		background:#000 url(../images/bg-body.png) no-repeat center top;
	}	
}


@media (min-width: 768px) {
	.dropdown-menu {
	  padding: 0;
	}
	
	.navbar-default .navbar-nav > li > a {
		color:#323232;
	}
	
	.navbar-default .navbar-nav > li > a:hover, 
	.navbar-default .navbar-nav > li.dropdown.open > a {
	background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
	color:#ffffff;
	}
	
	
	
	.dropdown-menu > li > a {
	color:#dbdfdf;
	background:#323232;
	border-bottom:1px dotted black;
	}
	
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color:#dbdfdf;
	background:#6a6a6a;
	}
	
	.navbar-default .navbar-nav > .active > a {
	background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
	color:#ffffff;
	}
	.navbar-default .navbar-nav > .active > a:hover {
	background:#323232 url(../images/navbar-carot-faded.png) no-repeat center 38px;
	color:#ffffff;
	}
	
	
	.navbar .nav li.dropdown > .dropdown-toggle .caret {
	    border-bottom-color: #323232;
	    border-top-color: #323232;
	}
	.navbar .nav li.dropdown:hover > .dropdown-toggle .caret {
	    border-bottom-color: black;
	    border-top-color: black;
	}
	
	.navbar .nav li.dropdown.active > .dropdown-toggle .caret {
	    border-bottom-color: #000;
	    border-top-color: #000;
	}
}

@media (max-width: 767px) {



#vid-navbar-collapse {
margin-left:-15px;
padding-right:15px;
width:100%;
max-width:1140px;
position:absolute;
top:50px;
}

.navbar-brand {
padding-top:6px;
margin-top:0px;
margin-left:-8px;
-moz-transform:scale(.65);
-webkit-transform:scale(.65);
transform:scale(.65);
}

.navbar-brand img {
-moz-transform:scale(1);
-webkit-transform:scale(1);
transform:scale(1);
}

#vid-navbar-collapse {
/* Small dropmenu container */
background:#323232;
}

#vid-navbar-collapse .dropdown-menu li a {
/* Small sub-dropmenu link */
border-bottom:1px dotted black;
font-family:'ApexSansBook';
color:#b0b0b0;
}

#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
color:#ffffff;
}

.navbar-default .navbar-nav > .active > a {
/* Small dropmenu active link */
background:#1f1f1f;
color:#323232;
}

.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
background:#232323;
color:#36f6f6f;
}

.navbar-default .navbar-nav > li > a:hover {
background:transparent none;
}



#vid-navbar-collapse {
/* Small dropmenu container */
background:#323232;
}

#vid-navbar-collapse .navbar-nav a {
/* Small dropmenu link */
color:#ffffff;
line-height:35px;
border-bottom:1px dotted black;
}

#vid-navbar-collapse .dropdown-menu li a {
/* Small sub-dropmenu link */
border-bottom:1px dotted black;
font-family:'ApexSansBook';
color:#b0b0b0;
}

#vid-navbar-collapse .navbar-nav a:hover, #vid-navbar-collapse .dropdown-menu li a:hover {
color:#ffffff;
}

.navbar-default .navbar-nav > .active > a {
/* Small dropmenu active link */
background:#1f1f1f;
color:#323232;
}

.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
background:#232323;
color:#f6f6f6;
}


#vid-navbar-collapse .navbar-nav .open .dropdown-toggle {
/* open menu, header element, colors */
color:#f4ffff;
background:#535353;
}

} /* End 767px */